Migrating to latest PHP

Just to let you know, during the past 48 hours readers having problem accessing this blog. I have decided to upgrade my PHP to the latest version. Some of the plugins I used requires newer PHP to be installed in order for them to work properly.

Leave a Reply